html {
    font-family: 'Josefin Sans', sans-serif;
}

.title {
    margin-top: 5%;
    font-weight: bold;
    text-align: center;
}

.sub-title {
    font-weight: bold;
    text-align: center;
}

.textred {
    color: red;
}

.textgreen {
    color: rgb(173, 255, 47);
}

#cv {
    padding: 10%;
    padding-top: 5%;
    height: auto;
    width: 100%;
}

.infos, .experience {
    min-height: 100vh;
}

.infos {
    background-color: rgb(40, 40, 40);
    color: white;
}

.container {
    margin-top: 2em;
    margin-bottom: 4em;
}

.face {
    width: 80%;
    margin: 10%;
    text-align: center;
}

img {
    max-width: 100%;
}

.qualitys {
    list-style: square;
}